.accordion,
.tabs {
    list-style-type: none
}
.accordion {
    background: #e9e9e9;
    margin-left: 0
}
.accordion-title {
    display: block;
    padding: .5rem 2.5rem .5rem 1rem;
    color: #222;
    position: relative;
    border: 1px solid #EDEBEB;
    border-bottom: 0
}
:last-child:not(.is-active)>.accordion-title {
    border-radius: 0 0 .25rem .25rem;
    border-bottom: 1px solid #EDEBEB
}
.accordion-title:focus,
.accordion-title:hover {
    background-color: #f4f4f4
}
.accordion-title::before {
    content: '+';
    position: absolute;
    right: 1rem;
    top: 50%
}
.is-active>.accordion-title::before {
    content: '–'
}
.accordion-content {
    padding: 1.5rem;
    display: none;
    border: 1px solid #EDEBEB;
    border-bottom: 0;
    background-color: #fff;
    color: #45382B
}
:last-child>.accordion-content:last-child {
    border-bottom: 1px solid #EDEBEB
}
.accordion-title {
    border-bottom-color: #fff;
    font-size: 1.25rem;
    line-height: 1.6
}
.accordion-title::before {
    font-size: 1.75rem;
    margin-top: 0;
    -ms-transform: translateY(-50%);
    transform: translateY(-50%)
}
.accordion-content {
    background: #fff
}
.accordion-content ol,
.accordion-content p,
.accordion-content ul {
    font-size: 1rem;
    margin-bottom: 1.25rem
}
.accordion-content h1 {
    font-size: 1.375rem
}
.accordion-content h2 {
    font-size: 1.25rem
}
.accordion-content h3 {
    font-size: 1.125rem
}
.accordion-content h4,
.accordion-content h5 {
    font-size: 1rem
}
.accordion-content:last-child {
    margin-bottom: 0
}
.bg-dark .accordion {
    background: 0 0
}
.bg-dark .accordion-title {
    color: #fff
}
.bg-dark .accordion-title:focus,
.bg-dark .accordion-title:hover {
    background: rgba(0, 0, 0, .25)
}
.bg-dark .accordion-content {
    background: 0 0;
    color: #fff
}
.bg-dark .accordion>.is-active:last-child>.accordion-title {
    border-bottom-width: 1px
}
.bg-none .accordion-content a:not(.button),
.bg-none .text a:not(.button) {
    background-color: #ececec
}
.bg-gray .accordion-content a:not(.button),
.bg-gray .text a:not(.button),
.gray .bg-secondary .accordion-content a:not(.button),
.gray .bg-secondary .text a:not(.button) {
    background-color: #dbd9d9
}
.bg-dark .accordion-content a:not(.button),
.bg-dark .text a:not(.button) {
    background: rgba(0, 0, 0, .2);
    color: #8ED7F1
}
.bg-dark .accordion-content a:not(.button):focus,
.bg-dark .accordion-content a:not(.button):hover,
.bg-dark .text a:not(.button):focus,
.bg-dark .text a:not(.button):hover {
    color: #f4fbfe
}
.bg-crimson .accordion-content a:not(.button),
.bg-crimson .text a:not(.button) {
    background-color: #7a0000
}
.bg-mahogany .accordion-content a:not(.button),
.bg-mahogany .text a:not(.button),
.mahogany .bg-secondary .accordion-content a:not(.button),
.mahogany .bg-secondary .text a:not(.button) {
    background-color: #3b3027
}
.bg-midnight .accordion-content a:not(.button),
.bg-midnight .text a:not(.button),
.midnight .bg-secondary .accordion-content a:not(.button),
.midnight .bg-secondary .text a:not(.button) {
    background-color: #003b5b
}
.bg-majestic .accordion-content a:not(.button),
.bg-majestic .text a:not(.button),
.majestic .bg-secondary .accordion-content a:not(.button),
.majestic .bg-secondary .text a:not(.button) {
    background-color: #3d2836
}
.bg-mint .accordion-content a:not(.button),
.bg-mint .text a:not(.button),
.mint .bg-secondary .accordion-content a:not(.button),
.mint .bg-secondary .text a:not(.button) {
    background-color: #004e3c
}
.bg-limestone .accordion-content a:not(.button),
.limestone .bg-secondary .accordion-content a:not(.button) {
    background-color: #ececec
}
.bg-gold .accordion-content a:not(.button),
.gold .bg-secondary .accordion-content a:not(.button) {
    background-color: #ececec
}

/* My Edits */
.accordion-title {
    z-index: 1;
}
.accordion-item .accordion-content {
    display: block;
    max-height: 0;
    padding: 25px;
    opacity: 0;
    overflow: hidden;
    transition: 0.5s;
    margin-top: -50px;
}
.accordion-item.is-active .accordion-content {
    max-height: none;
    max-height: -moz-fit-content;
    max-height: fit-content;    
    padding: 1.5rem;
    opacity: 1;
    margin-top: 0px;
}
.accordion li {
    margin-bottom: 0px;
}

/* Mobile */
@media only screen and (max-width: 64em) {
  .accordion-item.is-active .accordion-content {
    padding: 10px;
  }
}